#
# $Header: /usr/local/monitoring/nagios/etc/objects/RCS/contact_groups.cfg,v 1.14 2014/11/03 15:47:31 nagios Exp nagios $
#
# Contact groups definitions
#

define contactgroup {
	contactgroup_name		DBA Page
	alias				DBA Page and email
	members				Audrey Wright, Sergey Guberman, Chris Stewart, Ron Gittleman, Todd Whitaker, Debby Becker, Krish Anugula, Paul Beaulieu
}

define contactgroup {
	contactgroup_name		DBA Page CRITICAL
	alias				DBA Page on CRITICAL
	members				Audrey Wright CRITICAL, Sergey Guberman CRITICAL, Chris Stewart CRITICAL, Ron Gittleman CRITICAL, Todd Whitaker CRITICAL, Debby Becker CRITICAL, DBA Important List, Krish Anugula CRITICAL, Paul Beaulieu CRITICAL
}

define contactgroup {
	contactgroup_name		dummy
	alias				Dummy contact group -- does nothing
	members				dummy
}

define contactgroup {
	contactgroup_name		nobody
	alias				Noone - does nothing
	members				nobody
}

define contactgroup {
	contactgroup_name		CISDR
	alias				CISDR (former CSG) members
	members				clk, dbashore, jsophy, jwagner, ratliff, stevea, monikam
}

define contactgroup {
	contactgroup_name		CISDR on call
	alias				CISDR members on call
	members				clk, dbashore, jsophy, jwagner, ratliff, stevea
}

define contactgroup {
	contactgroup_name		ESS_8x5
	alias				ESS page 8x5, and email rest of the time
	members				ESS_outside_8x5, ESS_8x5
}

define contactgroup {
	contactgroup_name		GUI Admins
	alias				Nagios GUI Administrators Authorization
	members				anykey, bhaines, bts, bigmac, chief53, coto, drevil, drinker, dw10, eburd, hajar, hajarn, irwin, ists, jfitz, jkaram, jmkcsg, jsotoj
}

define contactgroup {
	contactgroup_name		GUI Operators
	alias				Naemon GUI Operators Authorization
	members				bstango, chris, ck, clk, clu, cs2, dbashore, dchin, duvergem, igubenko, jasonrap, jf19, jlf, jsophy, jwagner, kgift, kh6, llong, martin, monikam, moraski2, ndelo, ranugula, riverhi21, ryangm, sergeyg, shorey, simonlee, skampel, steven, willman
}

define contactgroup {
	contactgroup_name		GUI Help Desk
	alias				Auth users for Help Desk VI/SOC
	members				ohd-vi002, ohd-vi003, ohd-vi004, ohd-vi005, ohd-vi006, ohd-vi007, ohd-vi008, ohd-vi009, ohd-vi010, ohd-vi011, ohd-vi012, ohd-vi013, ohd-vi015, ohd-vi016, ohd-vi017, ohd-vi019
}

define contactgroup {
	contactgroup_name		IAM
	alias				Identity Management
	members				jasonrap, kbmartin, simonlee, willman
}

define contactgroup {
	contactgroup_name		Maximo
	alias				Maximo Support
	members				Michael Zhong, Quoc B. Nguyen
}

define contactgroup {
	contactgroup_name		Maximo Pagers
	alias				Maximo Support via SMS
	members				Michael Zhong Cell, Quoc B. Nguyen Cell
}

define contactgroup {
	contactgroup_name		Monitoring Admins
	alias				Nagios Administrators
	members				Erick W. Burd, Igor Yahoo, Igor V. Gubenko, Joseph M. Karam
}

define contactgroup {
	contactgroup_name		Monitoring Admins Pager
	alias				Nagios Administrators
	members				Igor Pager, Igor Pager External, Joseph Karam Pager, Joseph Karam Pager External
}

define contactgroup {
	contactgroup_name		Networking Pager
	alias				Text all members of the Network n Monitoring group
	members				David Rinker Pager, Hajar Pager, Igor Pager, Irwin Pager, Joseph Karam Pager
}

define contactgroup {
	contactgroup_name		nagiosadmin
	alias				Linux Administrators
	members				nagiosadmin
}

define contactgroup {
	contactgroup_name		OAS
	alias				OAS folks
	members				Brian Long, Natasha Metelitsa, RN Admin, Salvatore Urso
}

define contactgroup {
	contactgroup_name		OnBase
	alias				OnBase people
	members				Devaki Ginde, Elizabeth Parham, Robert Tengowski, Terrence M. Lam, Vito Badalamenti, OnBase Admin, OnBase UA Support
}

define contactgroup {
	contactgroup_name		pu_default
	alias				pu_default
	members				pu_default
}

define contactgroup {
	contactgroup_name		OIT-Support-Services
	alias				OIT Support Services (SS Machines)
	members				Phillip M. Immordino, Thomas J. Francais, Jesse Barron
}

define contactgroup {
	contactgroup_name		SOC
	alias				SOC
	members				Andre D. Corbitt, Brian A. Ariza, Brian T. Burgher, Bradley A. Wells, Donald Ade, Dominique N. Davis, Eric J. Swingle, Jeffrey Kontio, Jacob Swimmer, John J. Zerillo, Raymund Roco, Thomas J. Byrne, Terence Tung, William V. Brown Jr., Zachary M. Barton
#	members				acorbitt, bariza, bburgher, bwells, dade, dd7, dplante, eswingle, jkontio, jswimmer, jzerillo, mariannm, rroco, tbyrne, ttung, wb, zbarton
}

define contactgroup {
	contactgroup_name		TSM
	alias				TSM (Martin, Maureen)
	members				Martin_Harriss, Maureen E. OConnor
}

define contactgroup {
	contactgroup_name		TSM Page
	alias				TSM Page (Martin, Maureen)
	members				Dan Chin Pager, Martin Pager, Maureen E. OConnor Pager
}

define contactgroup {
	contactgroup_name		UHS
	alias				UHS server team
	members				UHS Server Team, Kevin E. Leighton Pager
}

define contactgroup {
	contactgroup_name		WWS
	alias				Woodrow Wilson School (Catherine Cuff, Keith Moulton)
	members				Catherine Cuff, Catherine Cuff Pager, Keith Moulton, Keith Moulton Pager, WWS Help List
}


